
/*----------------------------------------------------*/
/* Forms */
/*----------------------------------------------------*/

.contact fieldset {
	width: 440px; 
	text-align: left;
	border: none;
	padding: 0 15px;
	margin: 0 auto;
}
.contact label {
	display: block;
	font-size: 12px;
	padding-bottom: 3px;
	
	color:#3c1917;
}
.contact input.textField {
	border: solid 1px #d6af90;
	margin-bottom: 11px;
	padding: 1px 5px;
}
.contact textarea {
	border: solid 1px #d6af90;
	overflow: auto;
	margin-bottom: 11px;
	padding: 1px 5px;
				}
.right {
	font-size: 12px;
	text-align: right;
}
.red {
	color: #cc411b;
}